/* -------------------------- ALL -------------------------- */

/* -- -- -- -- -- HEADER -- -- -- -- -- */

.header{
    display: none;
}


/* -- -- -- -- -- BREADCRUMB -- -- -- -- -- */

.breadcrumb{
    margin-bottom: 8px;
}

@media (width > 991px) {
    .breadcrumb {
        margin-bottom: unset;
    }
}